<?xml version="1.0" encoding="UTF-8"?>
<ShapeChangeConfiguration xmlns:xi="http://www.w3.org/2001/XInclude" xmlns="http://www.interactive-instruments.de/ShapeChange/Configuration/0.5" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.interactive-instruments.de/ShapeChange/Configuration/0.5 ShapeChangeConfiguration.xsd">
	<xi:include href="StandardAliases.xml"/>
	<xi:include href="StandardNamespaces_local.xml"/>
	<xi:include href="StandardMapEntries.xml"/>
	<namespaces>
		<Namespace nsabr="ows" ns="http://www.opengis.net/ows" location="./ows/1.0.0/owsAll.xsd"/>
		<Namespace nsabr="wfs" ns="http://www.adv-online.de/namespaces/adv/gid/wfs" location="./wfs/1.0.0/WFS-transaction.xsd"/>
		<Namespace nsabr="feCap" ns="http://www.opengis.net/ogc/filterCapabilities" location="./filter/1.0.0/filterCapabilities.xsd"/>
	</namespaces>
	<mapEntries>
		<MapEntry type="URI" xsdEncodingRules="iso19136_2007" xmlPropertyType="anyURI" xmlType="anyURI" xmlTypeType="simple" xmlTypeContent="simple"/>
		<MapEntry type="URL" xsdEncodingRules="iso19136_2007" xmlPropertyType="anyURI" xmlType="anyURI" xmlTypeType="simple" xmlTypeContent="simple"/>
		<MapEntry type="doubleList" xsdEncodingRules="iso19136_2007" xmlPropertyType="gml:doubleList" xmlType="gml:doubleList" xmlTypeType="simple" xmlTypeContent="simple"/>
		<MapEntry type="AC_FeatureCatalogue" xsdEncodingRules="iso19136_2007" xmlPropertyType="gml:ReferenceType" xmlType="gml:ReferenceType"/>
		<MapEntry type="CapabilitiesBase" xsdEncodingRules="iso19136_2007" xmlType="ows:CapabilitiesBaseType"/>
		<MapEntry type="Identification" xsdEncodingRules="iso19136_2007" xmlType="ows:IdentificationType"/>
		<MapEntry type="Query" xsdEncodingRules="iso19136_2007"  xmlType="wfs:QueryType" xmlElement="wfs:Query" xmlPropertyType="_P_"/>
		<MapEntry type="FeatureCollection" xsdEncodingRules="iso19136_2007"  xmlType="wfs:FeatureCollectionType" xmlElement="wfs:FeatureCollection" xmlPropertyType="_P_"/>
		<MapEntry type="Transaction" xsdEncodingRules="iso19136_2007"  xmlType="wfs:TransactionType" xmlElement="wfs:Transaction" xmlPropertyType="_P_"/>
		<MapEntry type="Filter_Capabilities" xsdEncodingRules="iso19136_2007"  xmlType="feCap:Filter_CapabilitiesType" xmlElement="feCap:Filter_Capabilities" xmlPropertyType="_P_"/>
	</mapEntries>
</ShapeChangeConfiguration>
